SpaceObServer Remote Client logo

SpaceObServer Remote Clientv6.0The remote access for SpaceObServer

See also

Alternatively, you can search for specific topics in our support area

CompatibleWithWindows10 CompatibleWithWindows8 CompatibleWithWindows7

Compatible with

Please note: The Remote Client requires a full SpaceObServer installation.

  • Windows 10
  • Windows 8.1
  • Windows Vista / 7 / 8
  • Windows Server 2012 R2
  • Windows Server 2008 - 2016

(32 and 64 Bit)

.NET 4.5 will be required and may be installed during setup.

Supported Databases

  • MSSQL Server 2005-2016*
  • MSSQL Azure
  • Oracle 10-112c
  • MySQL 5
  • Firebird 2-3

*MSSQL Server Standard
is available in a bundle with SpaceObServer.

Quicklinks to Help & FAQ

The complete manual:

Contact Form: